<router-outlet></router-outlet>
<ngx-loading-bar color='#B92E2D' height='4px' [includeSpinner]='false'> </ngx-loading-bar>
<ngx-spinner
  bdColor="rgba(51,51,51,0.5)"
  size="medium"
  color="#fff"
  type="ball-scale-multiple">
</ngx-spinner>

<!-- loadingText="Loading..." -->
